Virtual IBANs list

GET
/accounts/{accountId}/virtual-accounts/vibans

Authorization

apiBearerAuth
headerAuthorizationBearer <token>

Path Parameters

accountId*string

Id of Virtual account

Formatuuid

Response Body

Success

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://connect-api-sandbox.volt.io/accounts/94c01e1e-533e-41d5-ab70-ac163d6099f5/virtual-accounts/vibans'
Example Response200
[  {    "identificationSetId": "3dbf16a6-ff9a-4bf2-9b07-f64a4a730e18",    "name": "string",    "defaultIdentificationId": "88f207e5-9ab9-4f76-b44a-7c0604839974",    "accountIdentifications": [      {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "identifications": {          "iban": "string"        }      }    ],    "status": "active"  }]